{
  "basic": "基本设置",
  "basic_theme": "主题颜色",
  "basic_animation": "弹出层随机动画",
  "basic_show_animation": "显示切换动画",
  "basic_source_title": "选择音乐来源",
  "basic_source_test": "测试接口（几乎软件的所有功能都可用）",
  "basic_source_temp": "临时接口（软件的某些功能不可用，建议测试接口不可用再使用本接口）",
  "basic_source": "音乐来源",
  "basic_sourcename_title": "选择音源名字类型",
  "basic_sourcename_real": "原名",
  "basic_sourcename_alias": "别名",
  "basic_sourcename": "音源名字",
  "basic_source_status_success": "初始化成功",
  "basic_source_status_initing": "初始化中",
  "basic_source_status_failed": "初始化失败",
  "basic_source_user_api_btn": "自定义源管理",
  "basic_window_size_title": "设置软件窗口尺寸",
  "basic_window_size": "窗口尺寸",
  "basic_window_size_smaller": "较小",
  "basic_window_size_small": "小",
  "basic_window_size_medium": "中",
  "basic_window_size_big": "大",
  "basic_window_size_larger": "较大",
  "basic_window_size_oversized": "超大",
  "basic_window_size_huge": "巨大",
  "basic_to_tray": "关闭软件时不退出软件将其最小化到系统托盘",
  "basic_lang_title": "软件显示的语言",
  "basic_lang": "语言",
  "basic_control_btn_position": "控制按钮位置",
  "basic_control_btn_position_left": "左边",
  "basic_control_btn_position_right": "右边",

  "play": "播放设置",
  "play_save_play_time": "记住播放进度",
  "play_lyric_transition": "显示歌词翻译",
  "play_lyric_lxlrc": "使用卡拉OK式歌词播放（如果支持）",
  "play_quality": "优先播放320K品质的歌曲（如果支持）",
  "play_task_bar": "在任务栏上显示当前歌曲播放进度",
  "play_mediaDevice_title": "选择声音输出的媒体设备",
  "play_mediaDevice": "音频输出",
  "play_mediaDevice_remove_stop_play": "当前的声音输出设备被改变时暂停播放歌曲",

  "desktop_lyric": "桌面歌词设置",
  "desktop_lyric_enable": "显示歌词",
  "desktop_lyric_lock": "锁定歌词",
  "desktop_lyric_always_on_top": "使歌词总是在其他窗口之上",
  "desktop_lyric_lock_screen": "不允许歌词窗口拖出主屏幕之外",

  "search": "搜索设置",
  "search_hot": "显示热门搜索",
  "search_history": "显示历史搜索记录",
  "search_focus_search_box": "启动时自动聚焦搜索框",

  "list": "列表设置",
  "list_source": "显示歌曲源（仅对我的音乐分类有效）",
  "list_scroll": "记住播放列表滚动条位置（仅对我的音乐分类有效）",

  "download": "下载设置",
  "download_enable": "是否启用下载功能",
  "download_path_title": "下载歌曲保存的路径",
  "download_path": "下载路径",
  "download_path_label": "当前下载路径：",
  "download_path_open_label": "点击打开当前路径",
  "download_path_change_btn": "更改",
  "download_name_title": "下载歌曲时的命名方式",
  "download_name": "文件命名方式",
  "download_data_embed": "是否将以下内容嵌入到音频文件中",
  "download_embed_pic": "封面嵌入",
  "download_embed_lyric": "歌词嵌入",
  "download_lyric_title": "是否同时下载歌词文件",
  "download_lyric": "歌词下载",
  "download_name1": "歌名 - 歌手",
  "download_name2": "歌手 - 歌名",
  "download_name3": "歌名",
  "download_use_other_source": "自动换源下载（当无法从歌曲的原始源下载时，尝试切换到其他源下载，注：此功能不100%保证换源后的歌曲版本与原版一致）",
  "download_select_save_path": "选择歌曲保存路径",

  "hot_key": "快捷键设置",
  "hot_key_local_title": "软件内快捷键",
  "hot_key_global_title": "全局快捷键",
  "hot_key_tip_input": "请输入新的按键",
  "hot_key_unset_input": "未设置",
  "hot_key_common_toggle_close": "退出程序",
  "hot_key_common_toggle_min": "最小化/还原程序",
  "hot_key_common_min": "最小化程序",
  "hot_key_common_toggle_hide": "显示/隐藏程序",
  "hot_key_common_focus_search_input": "聚焦搜索框",
  "hot_key_player_toggle_play": "播放/暂停控制",
  "hot_key_player_prev": "上一首歌曲",
  "hot_key_player_next": "下一首歌曲",
  "hot_key_player_volume_up": "增加音量",
  "hot_key_player_volume_down": "减少音量",
  "hot_key_player_volume_mute": "静音切换",
  "hot_key_desktop_lyric_toggle_visible": "开/关桌面歌词",
  "hot_key_desktop_lyric_toggle_lock": "桌面歌词锁定切换",
  "hot_key_desktop_lyric_toggle_always_top": "桌面歌词置顶切换",

  "network": "网络设置",
  "network_proxy_title": "HTTP代理设置（乱设置软件将无法联网）",
  "network_proxy_host": "主机",
  "network_proxy_port": "端口",
  "network_proxy_username": "用户名",
  "network_proxy_password": "密码",

  "odc": "强迫症设置",
  "odc_clear_search_input": "离开搜索界面时清空搜索框",
  "odc_clear_search_list": "离开搜索界面时清空搜索列表",

  "backup": "备份与恢复",
  "backup_part": "部分数据（列表数据包括试听列表、收藏列表、用户自定义列表，设置数据不包括快捷键设置）",
  "backup_part_import_list": "导入列表",
  "backup_part_export_list": "导出列表",
  "backup_part_import_setting": "导入设置",
  "backup_part_export_setting": "导出设置",
  "backup_all": "所有数据（列表数据与设置数据）",
  "backup_all_import": "导入",
  "backup_all_export": "导出",
  "backup_all_import_desc": "选择备份文件",
  "backup_all_export_desc": "选择备份保存位置",
  "backup_part_import_setting_desc": "选择配置文件",
  "backup_part_export_setting_desc": "选择设置保存位置",
  "backup_part_import_list_desc": "选择列表文件",
  "backup_part_export_list_desc": "选择歌单保存位置",

  "other": "其他",
  "other_tray_theme": "托盘图标样式",
  "other_tray_theme_native": "纯色",
  "other_tray_theme_origin": "原色",
  "other_resource_cache": "资源缓存管理（图片、音频等缓存，清理后图片等资源将需要重新下载，不建议清理，软件会根据磁盘空间动态管理缓存大小）",
  "other_resource_cache_label": "软件已使用缓存大小：",
  "other_resource_cache_clear_btn": "清理资源缓存",
  "other_play_list_cache": "列表缓存管理（我的列表中已缓存的歌曲链接、播放代替源，清理后播放、下载歌曲时需要重新获取，没有歌曲播放相关的问题不要清理）",
  "other_play_list_cache_clear_btn": "清理列表缓存信息",

  "update": "软件更新",
  "update_latest_label": "最新版本：",
  "update_unknown": "未知",
  "update_current_label": "当前版本：",
  "update_downloading": "发现新版本并在努力下载中，请稍后...⏳",
  "update_progress": "下载进度：",
  "update_latest": "软件已是最新，尽情地体验吧~🥂",
  "update_open_version_modal_btn": "打开更新窗口 🚀",
  "update_checking": "检查更新中...",
  "update_init": "处理更新中...",

  "about": "关于洛雪音乐",


  "is_enable": "是否启用",
  "is_show": "是否显示",
  "click_open": "点击打开",
  "click_copy": "点击复制"
}
